.ee-card-border {
  border: 1px solid black;
  border-radius: 10px;
}

.ee-percentage {
  color: var(--success-100, #467a39);
  font-family: Arial;
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: 42px; /* 100% */
}

.ee-total-count {
  color: var(--primary-110, #003d85);
  font-family: Arial;
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: 42px; /* 100% */
}

.ee-chart-title {
  color: var(--grey-100, #404040);
  font-family: Arial;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 133.333% */
}
